[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:055952] Re: apt でのupdates で


Suzuki です。

Tue, 19 Nov 2002 12:23:50 +0900 に
Daisuke SUZUKI <daisuke _at_ linux.or.jp> さんは書きました:

> > 11/17 に公開された Vine Linux 2.1/2.1.5 向けの Errata が
> > apt-get の update, upgrade で処理されません。
> > どこか設定が変わったのでしょうか?
> > 
> > $ cat /etc/apt/sources.list
> > 
> > # Vine Linux Updates for i386
> > rpm     http://vinelinux.org/Vine-2.1-updates aptdata/i386 0
> 
> その指定方法はもう古いので、
> rpm  http://updates.vinelinux.org/apt 2.1.5/i386 updates
> にしてみてください。
> 
上記で、updates されました。ありがとうございました。

# apt による 2.1.5 から 2.5/2.6 への upgrade スクリプトのゆくえは
-- 
Takashi Suzuki

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: